* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
/*-------------------------------------------1.Main image header--------------------------*/
.main-page-image {
    width: 100%;
    background-image: url("../images/1.jpg");
    background-position: center;
    background-size: cover;
    height: 800px;
}
.welcome-text {
    font-size: 22px;
    font-family: Roboto, Arial, "sans-serif";
    padding-top: 300px;
    font-weight: bold;
    letter-spacing: 3px;
}
.main-big-text {
    font-size: 60px;
    font-weight: bold;
    letter-spacing: 2px;
}
/*----------------------------------2. three boxes-------------------------------------------*/
.three-box-space {
    margin-top: -90px;
}
.box {
    width: auto;
    height: 340px;
    margin-bottom: 20px;
}
.box-color-first {
    background-color: #E3F2FD;
}
.box-color-second {
    background-color: #BBDEFB;
}
.box-color-third {
    background-color: #90CAF9;
}
.icon {
    color: black;
    font-size: 48px;
    padding-top: 50px;
}
.box-title {
    font-size: 20px;
    padding-top: 20px;
}
.box-content{
    font-size: 16px;
    padding: 13px;
}
.color-white {
    color: white;
}
/*-------------------------------------------3.About us-------------------------------------*/
.about-space {
    margin: 100px 0px 100px 0px;
}
.about-title {
    margin-left: 50px;
    text-transform: uppercase;
    font-size: 23px;
    letter-spacing: 2px;
    margin-bottom: 15px;
}

.about-sub-title h2 {
    margin-left: 50px;
    font-weight: bold;
}

.about-content {
    margin-left: 50px;
}

.about-image img {
    width: 100%;
    height: 500px;
}

.about-button {
    background-color: #899bc2;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 20px 2px;
    cursor: pointer;
}



/*---------------------------------------4.our project--------------------------------*/
.our-project-space {
    margin-top: 200px;
}
.project-title {
    text-transform: uppercase;
    font-size: 23px;
    letter-spacing: 2px;
    margin-bottom: 15px;

}
.project-sub-title h3 {
    font-weight: bold;
}
.project-images img {
    width: 100%;
    height: 340px;
    margin-top: 20px;
}




/*-------------------------5.take your time---------------------------------------*/
.take-time-space {
    margin-top: 30px;
    background-color: #E0F7FA;
    width: 100%;
    height: 400px;
}

.take-time-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
    letter-spacing: 2px;
    padding: 60px 20px 80px 30px;

}

.line-box {
    margin-left: 20px;
    margin-top: 20px;
    width: 155px;
    height: 3px;
    background-color: black;
}

.take-time-content {
    padding-left: 20px;
    letter-spacing: 1px;
    font-size: 15px;
}
/*-----------------------------------6.Extra images-------------------------------------*/
.extra-project-images img {
    width: 100%;
    height: 340px;
}

.extra-project-imagesw img {
    width: 100%;
    height: 100%;
}
.view-projects {
    color: black;
    text-transform: uppercase;
    margin-top: 20px;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 80px;
}

/*----------------------------------------7.footer logos-------------------------------*/
.images-size img {
    width: auto;
    height: 100px;
}
/*--------------------------------------8.footer----------------------------------------*/
.footer {
    margin-top: 100px;
    width: 100%;
    height: 80px;
    color: white;
    font-size: 13px;
    letter-spacing: 3px;
}
.footer-color {
    background-color: #64B5F6;
}